[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

I need some help from Python Experts for SE Linux bug #493316


This is probably easy to debug for someone who knows Python, but I don't know 
where to start (and I'm running out of time for Lenny).

To test this run "apt-get install policycoreutils ; audit2why < /dev/null".

The bug can be reproduced on unstable, on Lenny another bug prevents you from 
getting that far (you need policycoreutils from unstable).

Please CC me on replies as I am a bit behind in my debian-devel mail (and need 
to get this fixed fast for Lenny).

Feel free to NMU at priority high if it's a simple fix that doesn't require 

http://etbe.coker.com.au/          My Blog

http://www.coker.com.au/sponsorship.html Sponsoring Free Software development

Reply to: